<ul #retrieveDom class="sources">
  <li><a href="http://tutorials.jenkov.com/svg/svg-and-css.html" target="_blank">SVG styles</a></li>
  <li><a href="https://sarasoueidan.com/blog/svg-transformations/" target="_blank">SVG transformation</a></li>
  <li><a href="https://codepen.io/yoksel/full/fsdbu" target="_blank">SVG mask</a></li>
</ul>
